
/* Menu CSS */ 

#nav{
	z-index:2;
	-moz-border-radius: 10px;
	background-color: #262261;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	zoom:1;
	margin-top:20px;
}

#nav, #nav > ul{

	font-family: 'Ubuntu Condensed', sans-serif;
	font-weight: normal;
	
	
}

#nav:before, #nav:after, #nav > ul:before, #nav > ul:after {

	content: '';
	display: table;
	
}


#nav:after, #nav > ul:after {

	clear: both;
	
}

#nav > ul{
	margin: 0;
	padding: 0;
	position: relative;
}

#nav > ul li{
	
	margin: 0;
	padding: 0;
	list-style: none;
	
}

#nav > ul > li{

	float: left;
	position: relative;
	
}

#nav > ul > li > a{
	display: block;
	color: white;
	font-size: 16px;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 18px;	
	padding: 20px 65px;
}


#nav > ul > li:hover > a{
	color: #6799C8;
}

#nav > ul > li > a > span{

	line-height: 18px;
	
}

#nav > ul > li.active > a, #nav > ul > li > a:active{
}

#nav .nav-selected, #nav .nav-path-selected {
	color: #6799C8;
}



/* Dropdown */

#nav > ul ul{
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 120px;
	margin: 0;
	padding: 0;
	z-index: -1;
	background-image: url(../images/nav-li-bg.png);
	
	
}

#nav > ul li:hover ul{
	opacity: 1;
	visibility: visible;
	margin: 0;
	z-index: 3;
	top:48px;
	left: 0;	
}

#nav > ul ul:before{

	content: '';
	position: absolute;
	top: -10px;
	width: 100%;
	height: 20px;
	
}


#nav > ul ul li{

	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	
}

#nav > ul ul li a{
	display: block;
	color: white;
	font-size: 13px;
	text-decoration: none;
	text-transform: capitalize;
	width: 180px;
	-webkit-transition: all .35s ease-in-out;
	-moz-transition: all .35s ease-in-out;
	-ms-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}

#nav > ul ul li a:hover{
	background-color: #6799C8;
	color: #FFF;

}

#nav > ul ul li a:active{
	background-color: #6799C8;
}